/* Source: https://www.w3schools.com/css/css_tooltip.asp */
.help-tooltip {
  background-color: #36A7EC;
  width: 0.9375rem;
  height: 0.9375rem;
  border-radius: 50%;
  top: 0.1rem;
  left: 0.4rem;
}
.help-tooltip__label {
  position: absolute;
  top: -25%;
  left: 25%;
  font-size: 10px;
  color: #f2f2f2;
}

/* Tooltip container */
.tooltip {
  position: relative;
  display: inline-block;
  /* Tooltip text */
  /* Show the tooltip text when you mouse over the tooltip container */
}
.tooltip .tooltiptext {
  visibility: hidden;
  font-size: 0.75rem;
  line-height: 1.125rem;
  color: #000000;
  font-family: "Helvetica 45 Light", sans-serif;
  width: 20rem;
  background-color: #FFFFFF;
  text-align: center;
  padding: 0.75rem;
  border-radius: 8px;
  box-shadow: 0px 0px 13px rgba(3, 3, 1, 0.1);
  /* Position the tooltip text - see examples below! */
  position: absolute;
  top: 1.75rem;
  left: -9.5rem;
  z-index: 1;
}
.tooltip .tooltiptext:before {
  content: "";
  width: 0;
  height: 0;
  border-left: 10px solid transparent;
  border-right: 10px solid transparent;
  border-bottom: 10px solid #FFFFFF;
  position: absolute;
  top: -10px;
  left: 50%;
  transform: translateX(-50%);
}
.tooltip:hover .tooltiptext {
  visibility: visible;
}

.apirest-weather.desktop {
  display: none !important;
}
@media only screen and (min-width: 48em) {
  .apirest-weather.desktop {
    display: inline-block !important;
  }
}
.apirest-weather.mobile {
  display: inline-block !important;
}
@media only screen and (min-width: 48em) {
  .apirest-weather.mobile {
    display: none !important;
  }
}
